IrrKlang.NET |

# SoundDeviceListType Enumeration

type of a sound device list

[Visual Basic]
Public Enum SoundDeviceListType
[C#]
public enum SoundDeviceListType

#### Members

Member Name | Description
--- | ---
RecordingDevice | type of a sound device list
PlaybackDevice | type of a sound device list

#### Requirements

Namespace: IrrKlang

Assembly: irrKlang.NET (in irrKlang.NET.dll)

#### See Also

IrrKlang Namespace